mmap_unmap(3)

NAME
mmap_unmap - unmap an existing memory mapping

SYNTAX
#include <libowfat/mmap.h> int mmap_unmap(char* mapped,size_t maplen);

DESCRIPTION
mmap_unmap removes a memory mapping established by mmap_read, mmap_private or mmap_shared.

SEE ALSO
munmap(2), mmap_read(3), mmap_private(3), mmap_shared(3)